std::experimental::basic_string_view::empty(3)

NAME
std::experimental::basic_string_view::empty - std::experimental::basic_string_view::empty

Synopsis
   constexpr bool empty() const noexcept; (library fundamentals TS)
   Checks if the view has no characters, i.e. whether size() == 0.

Parameters
   (none)

Return value
   true if the view is empty, false otherwise

Complexity
   Constant.

See also
   size returns the number of characters
   length (public member function)
   max_size returns the maximum number of characters
            (public member function)